---
Use: '1'
autonote: '1'
bestfit: 8.10547671750919
datagroup: ''
error: 0.693339356560671
expandsto: ''
frozen: '0'
gds: guess
group: wwisy
highlighted: '0'
initial: '1.00000'
is_merge: '0'
mark: '0'
mathexp: '1.00000'
modified: '1'
name: n1
note: 'n1:   8.10547672 +/-   0.69333936'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -1.89466872938992
datagroup: ''
error: 0.585897396558851
expandsto: ''
frozen: '0'
gds: guess
group: pacgl
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: Enot
note: 'Enot:  -1.89466873 +/-   0.58589740'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.00669564859988418
datagroup: ''
error: 0.00440241858160067
expandsto: ''
frozen: '0'
gds: guess
group: qzcoj
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: delr1
note: 'delr1:  -0.00669565 +/-   0.00440242'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.00804621436044317
datagroup: ''
error: 0.000652826943646726
expandsto: ''
frozen: '0'
gds: guess
group: gdvmf
highlighted: '0'
initial: '0.00300'
is_merge: '0'
mark: '0'
mathexp: '0.00300'
modified: '1'
name: ss1
note: 'ss1:   0.00804621 +/-   0.00065283'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.874964496050751
datagroup: ''
error: 0.561543864440926
expandsto: ''
frozen: '0'
gds: guess
group: bpgxo
highlighted: '0'
initial: '1.00000'
is_merge: '0'
mark: '0'
mathexp: '1.00000'
modified: '1'
name: n2
note: 'n2:   0.87496450 +/-   0.56154386'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.0550428967156347
datagroup: ''
error: 0.0299536240327407
expandsto: ''
frozen: '0'
gds: guess
group: zwvoz
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: delr2
note: 'delr2:  -0.05504290 +/-   0.02995362'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.00735247350401895
datagroup: ''
error: 0.00936660314179777
expandsto: ''
frozen: '0'
gds: guess
group: fnjic
highlighted: '0'
initial: '0.00300'
is_merge: '0'
mark: '0'
mathexp: '0.00300'
modified: '1'
name: ss2
note: 'ss2:   0.00735247 +/-   0.00936660'
stored: ''
trouble: ''
